@charset "utf-8";
#jsddm
{
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
	z-index: 50;
	display: block;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #009299;
	background-repeat: repeat-x;
	background-position: left top;
	color: #000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
}
	
#jsddm li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#jsddm li a
{
	display: block;
	text-decoration: none;
	color: #FFF;
	white-space: nowrap;
	height: 22px;
	padding-top: 8px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-color: #009299;
	width: auto;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
}

#jsddm li a:hover
{
	background-color: #009298;
	color: #003A3C;
}
		
#jsddm li ul
{	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
}
		
#jsddm li ul li
{
	float: none;
	display: inline;
}
		
#jsddm li ul li a
{
	width: 180px;
	background-color: #009298;
	padding-left: 15px;
}
		
#jsddm li ul li a:hover
{
	background-color: #009298;
	color: #003A3C;
}

#jsddm ul {
	margin-top: 0;
}
